HUGO-LIST-FUTURE(1)

NAME

hugo-list-future - List all posts dated in the future

SYNOPSIS

hugo list future [flags]

DESCRIPTION

List all of the posts in your content directory which will be posted in the future.

OPTIONS

-h, --help[=false]
    help for future

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

--quiet[=false]
    build in quiet mode

-s, --source=""
    filesystem path to read files relative from

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo-list(1)